Bug 3608 - wrong file lists in emacs-cedet-1.0-alt0.4.beta1c
: wrong file lists in emacs-cedet-1.0-alt0.4.beta1c
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-cedet)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-05 16:42 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-05 16:42:16
There are several problems with file lists in emacs-cedet-1.0-alt0.4.beta1c:

1) /usr/share/emacs/site-lisp/cedet and its subdirectories are not owned by the
package

2) *.xpm files (for speedbar, etc.) are missing (rpmbuild warns about this when
building the package).

Probably %files should contain just %_emacslispdir/cedet instead of the explicit
lists (with some %exclude to remove *.by and *.wy files from the package).
------- Comment #1 From 2004-02-09 17:13:54 -------
fixed in alt0.5.beta1c